Subject: RE: access port 127.0.0.1:1052
From: "Dockeen" <[email-masked]>
To: "Alex Chan" <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 3 Jul 2002 22:49:24 -0400

Again, this is just true for my setup.  Never take anything
I say as gospel.  (Why should you do what my wife won't)

Wayne (notso) Keen

-----Original Message-----
From: Alex Chan [mailto:[email-masked]]
Sent: Wednesday, July 03, 2002 10:39 PM
To: Dockeen
Cc: [email-masked]
Subject: Re: access port 127.0.0.1:1052

On Wed, 3 Jul 2002, Dockeen wrote:

> Hmmm, I am running 1.3.12-1, on a Win 98 machine with Zone Alarm,
> I tried all of the commands you mentioned without a peep from ZA.
> 

Hi, thanks for the extra data point.  It's probably something else in my
configuration if you aren't seeing the same thing.  I'll try reinstalling
1.3.12-1 to see if that changes anything.

Sorry all, I didn't mean any offend anyone, especially redhat and cygwin
developers, with my question.  FWIW I've been using cygwin since B19 and
telling everyone I know it's the best thing you can do to Windows (short
of replacing it)!  I will also start looking at the source as soon as I
can free up the space to do so.

-alex

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/